.wiki-tabs {
  margin-top: 24px;
  .wiki-tabs-list {
    overflow: hidden;
    margin: 0;
    border: 1px solid #147ED3;
    @include border-radius(6px);
    .wiki-tabs-item {
      background-color: #F4FAFF;
      +.wiki-tabs-item {
        border-left: 1px solid $primary;
      }
      padding: 0;
    }
  }
}

.nav-link {
  color: #282828;
}

.wiki-img {
   margin: 86px 0 17px;
}

.wiki-empty {
  font-size: 15px;
  padding-bottom: 50px;
}

.wiki-index {
  margin: 36px 0 32px;
  padding: 13px 18px 55px 30px;
  border: 1px solid #147ED3;
  @include border-radius(6px);
  background-color: #F4FAFF;
}

.wiki-index-item {
  +.wiki-index-item {
    margin-top: 15px;
  }
  a {
    color: $color-disabled;
  }
}



.wiki-index-item-text {
  font-size: 13px;
}

.tags {
  margin: 30px 0 42px;
}

.tags-section {
  margin-left: 11px;
}

.tags-label {
  margin-top: 9px;
}

.tags-section-input {
  border: 1px solid #147ED3;
  @include border-radius(6px);
  background-color: #F4FAFF;
  padding: 9px 26px 9px 16px;
  margin-bottom: 10px;
}

.tags-item {
  +.tags-item {
    margin-left: 7px;
  }
  padding: 9px 10px 9px 16px;
  @include border-radius(6px);
}

.tags-item-icon {
  @extend .answers-false-icon;
  margin-left: 9px;
  color: $primary;
}

.edit-taskbar {
  width: 110px;
  +.edit-taskbar {
    margin-left: 19px;
  }
}

.comment-item-img {
  @include border-radius(9999px);
  @include size(46px);
  max-width: 46px;
  overflow: hidden;
  margin-right: 15px;
}

.comment-item {
  margin-top: 28px;
  padding-bottom: 30px;
  border-bottom: 1px solid #BDBDBD;
}

.comment-item-content {
  p {
    margin: 6px 0 0;
  }
  .comment-date {
    font-size: 16px;
  }
  .comment-content {
    line-height: 28.78px;
  }
}

.comment-add {
  margin-top: 37px;
}

.comment-add-input {
  margin-bottom: 28px;
}

.history-list {
  @extend .scores-list;
}

.history-item-thead {
  padding: 18px 22px 17px 27px;
}

.history-item-oll {
  @extend .scores-item-oll;
}

.history-item {
  @extend .scores-item;
  @extend %item-middle;
  p {
    margin: 0;
  }
}

.history-item-avt {
  @include size(36px);
  max-width: 36px;
  margin-right: 22px;
}

.history-compare {
  a {
    max-width: 230px;
  }
  margin-right: 30px;
}

.history-item-name {
  @extend .scores-item-text;
}

@media only screen and (max-width: 415px) {
  .history-compare {
    margin: 0;
    a {
      margin: auto;
    }
  }
}

